Packages - Packaging Request #2602

[testing/x264][ffmpeg][libquicktime] Dependencies
2020-01-13 02:14 PM - Anonymous

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

When installing [testing/x264] the following errors appear:

installing x264 (3:0.159.r2991.1771b55-1) breaks dependency 'libx264.s0=157-64"' required by ffm

peg

installing x264 (3:0.159.r2991.1771b55-1) breaks dependency 'libx264.s0=157-64"' required by lib

quicktime

History

#1 - 2020-01-15 01:04 AM - freemor
- % Done changed from 0 to 10

- Assignee set to freemor

[extra/ffmpeg] would be an upstream issue.
[libre/libquicktime] probably just needs a quick rebuild

#2 - 2020-01-15 01:58 AM - freemor
- % Done changed from 10 to 100

- Status changed from open to fixed

Rebuilt and pushed for x86_64 and armv7h
ffmpeg + x264 + libquicktime all living happily together
Marking as fixed will rebuild for i686 when the new x264 lands there
